<?php

   include("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	$ordenar=$_POST['idinv'];
	
   
    //$busqusr = "SELECT inversionista_id_inver FROM usuario WHERE idusuario = '$sesion->id'";
    //$cons = mysql_query($busqusr) or die ('Err0: '.mysql_error());
    //$usr = mysql_fetch_object($cons);
    //$idinv = $usr->inversionista_id_inver;
    $qa = "SELECT * FROM inversionista WHERE id_inver = '".$ordenar."'";

	$ca = mysql_query($qa) or die ('Error (Registro No Encontrado): ' . mysql_error());

	$ra = mysql_fetch_row($ca);
	$rfc = $ra[1];
	$nombre = $ra[7];
	$appat = $ra[5];
	$apmat = $ra[6];
	$idprom = $ra[2];
	$fecha = $ra[8];
    $edoc = $ra[9];
    $domicilio = $ra[10];
    $colonia = $ra[11];
    $sector = $ra[12];
    $ciudad = $ra[13];
    $estado = $ra[14];
    $pais = $ra[15];
    $cp = $ra[16]; 
    $tel1 = $ra[17];
    $tel2 = $ra[18];
    $email = $ra[19];
    $sexo = $ra[20];
    $nocuenta = $ra[21];
    $banco = $ra[22];
    $estampa = $ra[23];
    $califico = $ra[24];
    $refe = $ra[25];

    
    
 function fechacomp($a,$m,$d)
	   		{
				$anio = $a;
				$mes = $m;
				$dia = $d;
				switch($mes) 
				{
					case '01': $mesnom="Enero"; break;
					case '02': $mesnom="Febrero"; break;
					case '03': $mesnom="Marzo"; break;
					case '04': $mesnom="Abril"; break;
					case '05': $mesnom="Mayo"; break;
					case '06': $mesnom="Junio"; break;
					case '07': $mesnom="Julio"; break;
					case '08': $mesnom="Agosto"; break;
					case '09': $mesnom="Septiembre"; break;
					case '10': $mesnom="Octubre"; break;
					case '11': $mesnom="Noviembre"; break;
					case '12': $mesnom="Diciembre"; break;
				}	    
				return "$dia de $mesnom de $anio";
			}   

	
	
	echo"<center><form name=\"pagar\" action=\"evento19_extra.php\" method=\"post\">Datos del Distribuidor<br><br>
	<b></b>
	<b>Nombre:</b> $nombre $appat $apmat <b> <input type=hidden name=nombredist value=\"$nombre $appat $apmat\">
	<input type=hidden name=idinv value=\"$ordenar\"> Celular:</b> <input type=\"text\" name=\"cel\" value=\"$wa\"><br><br><b> Sexo:</b> <select name=\"sexo\">";
	if($sexo=="H"){echo"<option value='Hombre' selected> Hombre</option><option value='Mujer'> Mujer</option>";}
	if($sexo=="M"){echo"<option value='Hombre'> Hombre</option><option value='Mujer' selected> Mujer</option>";}
	 echo"</select>  <b>  Fecha Nacimiento(AAAA-MM-DD):</b> <input type=\"text\" size=\"10\" name=\"fechanac\" value=\"$fecha\"> <br><br>
	<b>Domicilio:</b> <input type=\"text\" size=\"35\" name=\"domicilio\" value=\"$domicilio\">
	<b>  C.P.:</b> <input type=\"text\" size=\"5\" name=\"cp\" value=\"$cp\">
	<b>  Ciudad:</b> <input type=\"text\" name=\"ciudad\" value=\"$ciudad\">
	<br><br>
	<b>Identificacion:</b> <select name=\"ident\"><option value='Pendiente'> Pendiente</option>
	<option value='IFE/INE'> IFE/INE</option>
	<option value='Pasaporte'> Pasaporte</option>
	<option value='Cedula Prof'> Cedula Prof</option>
	<option value='Acta Nac'> Acta Nac</option>
	<option value='INSEN'> INSEN</option></select> <b>  ID No.</b> <input type=\"text\" name=\"no_id\" value=\"\">
	<br><br><br>
	Detalles de la habitaci&oacute;n<br><br>
	
	<b>Tipo de boleto: </b><select name=\"boleto\">";
	$q2 = "SELECT * from tipo_boleto  WHERE 1 ";
  
  $c2 = mysql_query($q2) or die ('Error en la consulta' . mysql_error());
  
  for($i=0;$r1 = mysql_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	 
    echo"<option value=\"$a0\">$a1 $$a2</option>";
	}

	echo"</select> 
	<b>Ocupacion: </b><select name=\"ocupacion\">
	<option value='Sencilla'> Sencilla</option>
	<option value='Doble'> Doble</option>
	<option value='Triple'> Triple</option>
	<option value='Pendiente'> Pendiente</option></select>
	
	
	<br><br><br>
	Detalles del transporte:<br><br>
	<b>Tipo de Transporte: </b><select name=\"tipo_trans\">
	<option value='PENDIENTE'> PENDIENTE</option>
	<option value='Vuelo'> Vuelo</option>
	<option value='Autobus'> Autobus</option>
	<option value='Mixto'> Mixto</option>
	<option value='Personal'> Personal</option>
	</select> 
	<b>  Empresa Trans:</b> <input type=\"text\" size=\"10\" name=\"nombre_trans\" value=\"PENDIENTE\">
	<b>  Codigo Res:</b> <input type=\"text\" size=\"10\" name=\"codigo\" value=\"PENDIENTE\">
	
	
	<br><br><br>
	Informaci&oacute;n de llegada:<br><br>
	Fecha Llegada:<select name=\"fecha\">
	<option value='PENDIENTE'> PENDIENTE</option>
	<option value='22-08'> 22-08</option>
	<option value='23-08'> 23-08</option>
	<option value='Otra'> Otra</option>
	</select> 
<b>  Hora:</b> <input type=\"text\" size=\"10\" name=\"hora\" value=\"PENDIENTE\">
Lugar:<select name=\"lugar\">
	<option value='PENDIENTE'> PENDIENTE</option>
	<option value='Aero GDL'> Aeropuerto GDL</option>
	<option value='Aero PV'> Aeropuerto PV</option>
	<option value='Hotel'> Hotel</option>
	<option value='CEDIS RRB'> CEDIS RRB</option>
	</select> 
	<br><br><br>Observaciones:<br>
	<textarea rows=3 cols=80 maxlength=250 name=\"observaciones\" ></textarea>
	<br><br><input type=\"submit\" value=\"Agregar datos a sistema\" name=\"infoped\"><br><br></form>
	";
	
	   
?>